Bug 993011 - [abrt] util-linux-2.23.1-3.fc19: __assert_fail_base: Process /usr/bin/su was killed by signal 6 (SIGABRT)
[abrt] util-linux-2.23.1-3.fc19: __assert_fail_base: Process /usr/bin/su was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:71a8ff1ee0604abe0bdf3a8a9a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 07:59 EDT by Michele
Modified: 2015-01-14 08:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-14 08:03:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.06 KB, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: cgroup (166 bytes, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: core_backtrace (3.94 KB, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: dso_list (3.79 KB, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: environ (127 bytes, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: maps (18.78 KB, text/plain)
2013-08-05 07:59 EDT, Michele
no flags Details
File: open_fds (172 bytes, text/plain)
2013-08-05 08:00 EDT, Michele
no flags Details
File: proc_pid_status (894 bytes, text/plain)
2013-08-05 08:00 EDT, Michele
no flags Details
File: var_log_messages (5.79 KB, text/plain)
2013-08-05 08:00 EDT, Michele
no flags Details

  None (edit)
Description Michele 2013-08-05 07:59:17 EDT
Version-Release number of selected component:
util-linux-2.23.1-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        su apache --shell=/bin/sh --command=true
crash_function: __assert_fail_base
executable:     /usr/bin/su
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 avc_context_to_sid_raw at avc.c:74
 #5 avc_context_to_sid at avc.c:90
 #6 selinux_check_access at checkAccess.c:30
 #7 selinux_check_root at pam_rootok.c:109
 #8 check_for_root at pam_rootok.c:124
 #9 _pam_dispatch_aux at pam_dispatch.c:110
 #10 _pam_dispatch at pam_dispatch.c:407
 #11 pam_authenticate at pam_auth.c:34
Comment 1 Michele 2013-08-05 07:59:22 EDT
Created attachment 782808 [details]
File: backtrace
Comment 2 Michele 2013-08-05 07:59:27 EDT
Created attachment 782809 [details]
File: cgroup
Comment 3 Michele 2013-08-05 07:59:35 EDT
Created attachment 782810 [details]
File: core_backtrace
Comment 4 Michele 2013-08-05 07:59:41 EDT
Created attachment 782811 [details]
File: dso_list
Comment 5 Michele 2013-08-05 07:59:45 EDT
Created attachment 782812 [details]
File: environ
Comment 6 Michele 2013-08-05 07:59:49 EDT
Created attachment 782813 [details]
File: limits
Comment 7 Michele 2013-08-05 07:59:53 EDT
Created attachment 782814 [details]
File: maps
Comment 8 Michele 2013-08-05 08:00:00 EDT
Created attachment 782815 [details]
File: open_fds
Comment 9 Michele 2013-08-05 08:00:09 EDT
Created attachment 782816 [details]
File: proc_pid_status
Comment 10 Michele 2013-08-05 08:00:13 EDT
Created attachment 782817 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:17:55 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.